<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000120" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendars and Periods (CCP)</Title>
		<Keyword><Level1>calendars</Level1>
		</Keyword>
		<Keyword><Level1>periods</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>The <GUIRef href="/baanerp/tc/ccp" role="module">Calendars and Periods</GUIRef> module provides the functionality to maintain calendars and periods.</Paragraph>
		<GeneralSection><SectionTitle>Calendars</SectionTitle>
			<Paragraph>The purpose of calendars is to register information on the availability of resources, and to make this information available to other SSA ERP applications as appropriate.</Paragraph>
			<Paragraph>Calendars are set up in <GUIRef href="/baanerp/tc/ccp" role="module">Calendars and Periods</GUIRef> module, but the linking to resources is performed in the individual SSA ERP applications, and the actual utilization of availability is not in the scope of <GUIRef href="/baanerp/tc/ccp" role="module">Calendars and Periods</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Periods</SectionTitle>
			<Paragraph>Periods are defined time intervals that can be used for statistical, financial, hours accounting, planning and cost controlling purposes. The <GUIRef href="" role="manual">Periods</GUIRef> functionality of the <GUIRef href="/baanerp/tc/ccp" role="module">Calendars and Periods</GUIRef> module enables you to define periods that can be used by all SSA ERP applications.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000121" role="manual">Central calendar master data</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000122" role="manual">To make calendars available to external packages</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000123" role="manual">Calendars and Periods (CCP)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000125" role="manual">To set up a calendar</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000124" role="manual">To set up periods</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
